.icon {
	display: inline-block;
	height: 16px;
	width: 16px;
	vertical-align: middle;
	margin: 0px 1px;
	background-repeat: no-repeat;
}

.icon.button {
	width: auto;
	padding-left: 18px;
	margin-right: 10px;
}

.icon.add {
	background-image: url(../../layouts/mbox/icons/plus-button.png);
}

.icon.edit {
	background-image: url(../../layouts/mbox/icons/pencil.png);
}

.icon.delete {
	background-image: url(../../layouts/mbox/icons/bin_closed.png);
}

.icon.user {
	background-image: url(../../layouts/mbox/icons/users.png);
}

.icon.contact {
	background-image: url(../../layouts/mbox/icons/cards-address.png);
}

.icon.domain {
	background-image: url(../../layouts/mbox/icons/globe.png);
}

.icon.server {
	background-image: url(../../layouts/mbox/icons/servers-network.png);
}

.icon.services {
	background-image: url(../../layouts/mbox/icons/puzzle.png);
}

.icon.detail {
	background-image: url(../../layouts/mbox/icons/application-detail.png);
}

.icon.move {
	background-image: url(../../layouts/mbox/icons/document_move.png);
}

.icon.toggle.minus {
	background-image: url(../../layouts/mbox/icons/bullet_toggle_minus.png);
}

.icon.toggle.plus {
	background-image: url(../../layouts/mbox/icons/bullet_toggle_plus.png);
}

